Skip to main content

## mixed

The mixed command converts fields to mixed case, capitalising the initial letter of each word.
See also: lower, upper

Flag | Req'd? | Description
-f fieldlist | No | Specifies a comma-separated list of field indices identifying the fields in the input which will be converted to mixed case on output. If the -f flag is not used, all fields are converted.

The following example converts the operators.dsv file to CSV and then converts the CSV fields to mixed case. Note the pipe symbol in the command line:
csvfix read_dsv data/operators.dsv | csvfix mixed
producing:
"Asterisk","*","Multiplication"
"Equals","=","Assignment"
"Pipe","|","Bitwise Or"
"Backslash","\","Not A C++ Operator"

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents

####